BODY {
  direction:;
  scrollbar-arrow-color: bce6f6;
  scrollbar-track-color: bce6f6;
  scrollbar-face-color: 9ec2cf;
  scrollbar-highlight-color: bce6f6;
  scrollbar-3dlight-color: 9ec2cf;
  scrollbar-darkshadow-color: 9ec2cf;
  scrollbar-shadow-color: 9ec2cf;
  
 background-image: url("images/wp_mottled_158.jpg");
 background-repeat: repeat; 
 color: #607174; 
 font-family: verdana; 
 font-size: 7pt; 
 text-align: left;}

b {color: #528690;}
i {color: #31535a;}

A {text-decoration: none; font-weight: normal;}
a:link { color: #3499bf;} 
a:visited { color: #3499bf;}     
a:hover { color: #27586a;} 
a:active {color: #3499bf;}

P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}


.kiemelt{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #961813;
	text-decoration: none;
	font-variant: normal;
	font-weight: bold;
}


img {border: none;}

textarea {
background-color: #9ec2cf; 
font-size:7pt; 
font-family:verdana; 
border-left: 1px solid #93b3bf; 
border-top: 1px solid #93b3bf; 
border-bottom: 1px solid #93b3bf; 
border-right: 1px solid #93b3bf; 
color: #2c3538;}

input {
background-color: #9ec2cf; 
font-size:7pt; 
font-family:verdana; 
border-left: 1px solid #93b3bf; 
border-top: 1px solid #93b3bf; 
border-bottom: 1px solid #93b3bf; 
border-right: 1px solid #93b3bf; 
color: #2c3538;}

h1{letter-spacing:0px;
font-size:10px; 
font-weight: normal;
text-transform: uppercase;
text-align:left; 
background-color:#9ec2cf;
color:#000000;
letter-spacing: 2px;
padding-left: 5px;
padding-bottom: 0px;
border-bottom: 1px #677d85 solid;}

#navi a {display: block;
background-color:#e6eaed;
color:#87a4ae;
text-decoration:none;
font-family:verdana;
font-size: 7pt;
line-height:10px;
height:10px;
padding: 5px; 
width: 174px;
text-align:left;
border: 0px;
}


#navi a:hover {
background-color:#bbe5f5;
color:#3f4e53;
text-decoration:none;
font-family:verdana;
font-size: 7pt;
line-height:10px;
height:10px;
border: 0px;
text-align:left;
cursor: default;
padding: 5px; 
width: 174px;
}


/*futószöveg kinézete*/
#marqueecontainer{
position: relative;
width: 180px; /*szélessége */
height: 110px; /*magassága */
background-color: transparent; /*háttérszíne */
overflow: hidden;
border: 0px solid #b0b0b0; /*keret vastagsága és színe */
padding: 2px;
padding-left: 4px;
}
/*futószöveg kinézete*/





	
